using Seasar.Dao.Attrs;

namespace Bellmonzo.Koubai.Logics.Dto
{
    [Table("T_BUILD")]
    public class BuildDto
    {
        /// <summary>
        /// 建物ID
        /// </summary>
        [Column("ID")]
        public int? ID { get; set;}
        /// <summary>
        /// 建物名
        /// </summary>
        [Column("NAME")]
        public string Name { get; set;
        }

    }
}
